#changelist #toolbar form #searchbar {
    height: 26px;
}
.inline-group .tabular tr.has_original td.original > p {
	/*display: none;*/
	height: auto;
	left: 10px;
}
.module h2, .module caption, .inline-group h2 {
    background-color: rgba(170, 170, 170, .7);
}


.inline-group .vTextField {
	width: 20em;
}
select {
	height: 28px;
}
select[multiple] {
    min-height: 150px;
    max-width: 400px;
}

/*.tagsinput {
	width: 100% input;
}*/

.form-row p.datetime br {
	/* 날짜와 시각을 한 라인으로 처리 */
	display: none;
}

.field-option_link {
	width: 110px;
}

.dropdown {
	position: absolute;
	display: inline-block;
	padding-bottom: 20px;
}



.dropdown-content {
	display: none;
	position: absolute;
	/*background-color: #f9f9f9;
	border: 1px solid #ddd;*/
	min-width: 160px;
	padding: 12px 16px;
	z-index: 1;
	margin-left: -50px !important;
	margin-top: 12px;
	list-style-type: none !important;
}
.dropdown:hover .dropdown-content {
	display: block;
}
.dropdown-content li {
	margin-left: 1px;
	padding-left: 2px; 
	list-style-type: none !important;
}
.dropdown-content li:before {
  content: "•"; /* Insert content that looks like bullets */
  padding-right: 4px;
  color: #AAA; /* Or a color you prefer */
}

/* Hide delete admin datetiem label  */
/*p.datetime {
	margin-left: 160px !important;
}*/

 .form-row ul {
	margin-left: 0 !important;
 }

.main.shifted > #nav-sidebar {
	left: 23px;
	margin-left: 0;
}
.main.shifted #nav-sidebar {
	flex: 0 0 155px;
}
.ui.checkbox {
	display: inline-block;
}
.ui.checkbox label {
	vertical-align: middle;
	padding: 2px 10px 0 0;
}

/* ckeditor */
.ck.ck-content.ck-editor__editable {
	min-height: 120px !important;
	max-height: 400px;
}